# MinimalNumberProjection Class Reference
[Object projections for use in Criteria queries]

Inheritance diagram for MinimalNumberProjection:
[legend]

List of all members.

## Public Member Functions

| getFunctionName ()

## Detailed Description

Definition at line 15 of file MinimalNumberProjection.class.php.

## Member Function Documentation

MinimalNumberProjection::getFunctionName | ( |  | ) |

Reimplemented from AggregateProjection.

Definition at line 17 of file MinimalNumberProjection.class.php.

The documentation for this class was generated from the following file:

- main/Criteria/Projections/MinimalNumberProjection.class.php